2 Replies Latest reply: Mar 22, 2012 3:34 PM by Howard Pinsky RSS

    Do I have to have CS4 or CS5 for the beta CS6 to work?

    Kokokona

      I have a Mac and I've installed and uninstalled the program twice and it still says that I don't have

      the right type of Mac for this installation.  My Mac is Version 10.6.8  2GHz Intel Core Duo.